import 'package:flutter/material.dart';
import 'package:unicons/unicons.dart';

class ScreenHome extends StatelessWidget {
  const ScreenHome({super.key});

  static Icon navBarIcon = const Icon(UniconsLine.home);
  static String navBarText = 'bottom_nav_home';

  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: ListView(
        padding: const EdgeInsets.symmetric(horizontal: 4),
        physics: const BouncingScrollPhysics(),
        children: <Widget>[
          const SizedBox(height: 8),
          const Text('CONTENT'),
          const SizedBox(height: 36),
        ],
      ),
    );
  }
}
